# translation of kmenuapplet.po to EUSKARA
# translation of kmenuapplet.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Iñigo Salvador Azurmend <xalba@euskalnet.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmenuapplet\n"
"POT-Creation-Date: 2005-03-07 11:45+0100\n"
"PO-Revision-Date: 2004-04-28 00:11+0200\n"
"Last-Translator: Iñigo Salvador Azurmend <xalba@euskalnet.net>\n"
"Language-Team: EUSKARA <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: menuapplet.cpp:342
msgid ""
"You do not appear to have enabled the standalone menubar; enable it in the "
"Behavior control module for desktop."
msgstr ""
"Dirudienez ez duzu menu-barra independientea gaitu. Gaitu ezazu mahaigaineko "
"Portaera kontrol moduluan."
